### Property

# Gtk ShortcutsSection:title

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The string to show in the section selector of the `GtkShortcutsWindow` for this section.

If there is only one section, you don’t need to set a title, since the section selector will not be shown in this case.

Type: | `gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no